{
  "idConnectionErrorTitle": "Tinkisqapi Pantay",
  "idConnectionErrorBody": "Internetman tinkichiyta mana atikunchu.\nAma hina, Internetman tinkichiy hinaspa llamkanata musuqmanta qallarichiy.",
  "idOperatingSystemErrorTitle": "Imayna Llamkanapi Pantay",
  "idOperatingSystemErrorBody": "Kay imayna llamkana niraqqa kay llamkanawan mana tupaqmi.\nImayna llamkanayki kunanyachisqakasqanta qawapay.",
  "idHostAlreadyOpen": "Outlook kaqqa manam qallariyta atinchu.\nAma hina kaspayki O kaqta wichqay sichusqa chayqa ña puririypiña kachkan hinaspa yapamanta yanay.",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 Ruway pacha churaypi pantasqa",
  "idFailedToInstallEdgeBody": "Karqam sasachakuy kunanyachispa WebView2 chaynallataq Outlook kaq mana puririyta atispanku. Ama hina kaspa rimaykuy Kamachikusuqniykiman.",
  "idPromptLaunchApp": "{0} tarikusqanta mana waqaychasqa, qatiyta munankichu?",
  "idPromptLaunchAppTitle": "Outlook Chiqanchaq Willamuq",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook kaqmi kunanyachisqa kanan maypi kasqanmanta",
  "idPromptToInstallEdgeBody": "Microsoft Outlook mañakuchkan qipa-qipa kaqta WebView2 kaqmanta chaynallataq atiwaq winawaq kayta qampaq. Ama hina kaspa akllay 'Yaykuchiy' kaqta mañakuptin yaykichinanta Kamachikuqta kunanyachinapaq maypi kaqninmanta. Yanapakuyta munaspaqa, rimaykuy Kamachiqniykita"
}